# -*- coding: utf-8 -*-

# Resource object code
#
# Created: Fri Aug 28 15:12:34 2009
#      by: The Resource Compiler for PyQt (Qt v4.5.2)
#
# WARNING! All changes made in this file will be lost!

from PyQt4 import QtCore

qt_resource_data = "\
\x00\x00\x01\xe7\
\x00\
\x00\x00\xff\x00\x00\x00\x00\xfd\x00\x00\x00\x01\x00\x00\x00\x02\
\x00\x00\x05\xc0\x00\x00\x04\x75\xfc\x01\x00\x00\x00\x01\xfc\x00\
\x00\x00\x00\x00\x00\x05\xc0\x00\x00\x02\x6d\x00\xff\xff\xff\xfc\
\x01\x00\x00\x00\x02\xfc\x00\x00\x00\x00\x00\x00\x01\x44\x00\x00\
\x00\x82\x00\xff\xff\xff\xfa\x00\x00\x00\x01\x02\x00\x00\x00\x02\
\xfb\x00\x00\x00\x16\x00\x46\x00\x69\x00\x6c\x00\x65\x00\x62\x00\
\x72\x00\x6f\x00\x77\x00\x73\x00\x65\x00\x72\x01\x00\x00\x00\x00\
\xff\xff\xff\xff\x00\x00\x00\x72\x00\xff\xff\xfe\xfb\x00\x00\x00\
\x0e\x00\x4c\x00\x69\x00\x62\x00\x72\x00\x61\x00\x72\x00\x79\x01\
\x00\x00\x00\x27\x00\x00\x04\x75\x00\x00\x00\x8b\x00\xff\xff\xfe\
\xfc\x00\x00\x01\x4a\x00\x00\x04\x76\x00\x00\x01\xe5\x00\xff\xff\
\xff\xfc\x02\x00\x00\x00\x02\xfb\x00\x00\x00\x10\x00\x50\x00\x6c\
\x00\x61\x00\x79\x00\x6c\x00\x69\x00\x73\x00\x74\x01\x00\x00\x00\
\x27\x00\x00\x03\x10\x00\x00\x00\x5d\x00\xff\xff\xfe\xfc\x00\x00\
\x03\x3d\x00\x00\x01\x5f\x00\x00\x01\x5f\x00\xff\xff\xfe\xfc\x01\
\x00\x00\x00\x02\xfc\x00\x00\x01\x4a\x00\x00\x02\xd9\x00\x00\x00\
\x7f\x00\xff\xff\xff\xfa\x00\x00\x00\x01\x01\x00\x00\x00\x02\xfb\
\x00\x00\x00\x0c\x00\x4c\x00\x79\x00\x72\x00\x69\x00\x63\x00\x73\
\x01\x00\x00\x00\x00\xff\xff\xff\xff\x00\x00\x00\x5e\x00\xff\xff\
\xff\xfb\x00\x00\x00\x10\x00\x53\x00\x6f\x00\x6e\x00\x67\x00\x69\
\x00\x6e\x00\x66\x00\x6f\x01\x00\x00\x00\xef\x00\x00\x03\x34\x00\
\x00\x00\x67\x00\xff\xff\xff\xfb\x00\x00\x00\x14\x00\x41\x00\x6c\
\x00\x62\x00\x75\x00\x6d\x00\x43\x00\x6f\x00\x76\x00\x65\x00\x72\
\x01\x00\x00\x04\x29\x00\x00\x01\x97\x00\x00\x01\x60\x00\xff\xff\
\xff\x00\x00\x05\xc0\x00\x00\x00\x00\x00\x00\x00\x04\x00\x00\x00\
\x04\x00\x00\x00\x08\x00\x00\x00\x08\xfc\x00\x00\x00\x01\x00\x00\
\x00\x02\x00\x00\x00\x02\xff\xff\xff\xff\x01\x00\x00\x00\x00\x00\
\x00\x01\x41\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x16\x00\
\x50\x00\x6c\x00\x61\x00\x79\x00\x43\x00\x6f\x00\x6e\x00\x74\x00\
\x72\x00\x6f\x00\x6c\x01\x00\x00\x01\x41\x00\x00\x00\xe1\x00\x00\
\x00\x00\x00\x00\x00\x00\
"

qt_resource_name = "\
\x00\x0e\
\x05\xb9\x9b\x24\
\x00\x64\
\x00\x65\x00\x66\x00\x61\x00\x75\x00\x6c\x00\x74\x00\x5f\x00\x6c\x00\x61\x00\x79\x00\x6f\x00\x75\x00\x74\
"

qt_resource_struct = "\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
"

def qInitResources():
    QtCore.qRegisterResourceData(0x01, qt_resource_struct, qt_resource_name, qt_resource_data)

def qCleanupResources():
    QtCore.qUnregisterResourceData(0x01, qt_resource_struct, qt_resource_name, qt_resource_data)

qInitResources()
